﻿html{margin: 0;padding: 0;}

body{background:url(../images/bg.jpg) left top repeat;font-weight:normal; text-decoration:none; color:#000; font-size:13px; padding:0; margin:0;font-family:Arial, Helvetica, sans-serif}
#worp{ width:100%; margin:0 auto; padding:0; background:url(../images/header.jpg) left top repeat-x; height:166px;}
#contenter{ width:1000px; margin:0; padding:0;}
a { outline:0; text-decoration:none; color:#0a3d66;}
a:hover{ outline:0;  color:#000;}
a img {border:0px;}
a:hover{ color:#000;}
.gap{ height:14px;}
.left-box{ width:699px; padding:0; margin:0; margin-left:10px}
.right-box{ width:265px; padding:0; margin:0; margin-right:10px}
.body_rept{ background:#fff url(../images/bodyRept.jpg) left top repeat-x ; }


/*--------------------------------------------menu-css---------------------------------*/

ul#navlist1, ul#navlist1 li{
list-style-type:none;margin:0;padding:0; margin-left:1px;  

}
ul#navlist1{
margin-left:0px;
padding-left:0px;
padding-top:1px;
}

ul#navlist1 li{
float:left;
text-align:center;
padding-left:16px;
padding-right:16px;
}

ul#navlist1 li li{
float:left;
text-align:center;
padding-left:4px;
padding-right:4px;
}

ul#navlist1 li.last	{background: url(../images/link-line.jpg) right top no-repeat;height:53px;  }
ul#navlist1 li.empty	{background: url(../images/empty.png) right top no-repeat;height:53px;  }

ul#navlist1 li a{
float:left;
text-decoration:none;
color:#fff;
font-weight:bold;
font-size:14px;
text-align:center; 
padding-top:18px;
text-transform:uppercase;
font-family:"Trebuchet MS";
}

ul#navlist1 li:hover{
background: url(../images/menu-hover.jpg) left top no-repeat; 
color:#000; 


}

ul#navlist1 li.active {
	background: url(../images/menu-hover.jpg) left top no-repeat;
	color: #000;

}

ul#navlist1 li:hover a, ul#navlist1 li.active a  { color:#fff; 
	font-weight: bold;

} 


/* dropdown*/

ul.dropdown li {
float: left;

vertical-align: left;
zoom: 1;
}

ul.dropdown li.hover,
ul.dropdown li:hover {
position: relative;
z-index: 500;
cursor: default;
}

ul.dropdown ul{
visibility: hidden;
position: absolute;
top:52px;
left:-41px;
z-index: 598;
display:block;
float: left;



}
ul.dropdown ul li {
display:block;
padding: 0px 0 0;
float: left; 
background:#e52928;line-height:22px;
border-left:1px solid #c51312;
border-right:1px solid #c51312;
border-bottom:1px solid #c51312;
}

ul.dropdown ul ul {
display:block;1
float: left;
top: 1px;
left: 90%;
}

ul#navlist1 ul li.w300 a{
text-align:left;
display:block;
float: left;
width:140px;
padding:6px 10px 5px 10px;
color: #fff;
font-size: 12px;
font-weight:bold;  
}


ul#navlist1 ul li a{
text-align:left;
display:block;
float: left;
width:220px;
padding:6px 10px 4px 10px;
color: #fff;
font-size: 12px;
font-weight:normal;
font-family:Arial, Helvetica, sans-serif  



}

ul#navlist1 ul li:hover{
background:#000;
color:#fff;
}
ul#navlist1 ul li a:hover{
color:#fff;
}
ul.dropdown li:hover > ul {
visibility: visible;

} 
/*-------------------------------------------------end menu css ---------------------------------------------------*/
.ph{
	font-size: 22px;
	color: #FF3300;
	font-weight: bold;
	font-family: "Trebuchet MS";
	padding-top: 5px;
}
.BannerHDng{font-size:20px; font-weight:bold; text-decoration:none; color:#fff;  font-family:"Trebuchet MS"; text-transform:uppercase  }
.BannerHDng span{font-size:18px; font-weight:normal; text-decoration:none; color:#e52929; }
.BannerHDng_descrptn{font-size:12px; font-weight:normal; text-decoration:none; color:#8b8b8b; line-height:18px; padding-right:10px}
.bannerGrad{ background:#000 url(../images/bannerGrad.jpg) left top repeat-x ; padding:6px }
.Tab{
	background: url(../images/gradTab.png) left top repeat-x;
	height: 41px;
	color: #FFFFFF;
	font-size: 18px;
	font-weight: bold;
	padding: 6px 0 0 10px;
	font-family: "Trebuchet MS";
	text-align: left;
	text-transform: uppercase;
}
.content_descp{
	font-size: 13px;
	color: #6c6c6c;
	line-height: 22px;
	padding: 0 10px 0 10px;
	text-align: justify;
}
.content_descp img{ border:#fff solid 6px; background:#fff; margin:10px}
.content_descp p{
	margin-bottom: 15;
}
#service {list-style-type:none;margin:0;padding:0; text-decoration:none;  list-style-type:none; padding-top:4px;  }
#service li {
	line-height: 32px;
	font-weight: normal;
	background: url("../images/service-bottom-line.jpg") left bottom repeat-x;
	padding-left: 0px;
	color: #4c4c4c;
	font-size: 13px;
}
#service li span {
	line-height: 32px;
	font-weight: normal;
	background: url("../images/makearrow.jpg") 10px 3px no-repeat;
	color: #4c4c4c;
	font-size: 13px;
	padding-left: 28px;
}
#service li:last-child{ background:none;}
#service li a{ font-weight:normal; color:#fff; font-size:12px; }
#service li a:hover{color:#1b1b1b;} 

.make_service_Tab{ background:url(../images/MakeTAb.jpg) left top repeat-x ; height:42px; color:#fff; font-size:18px; font-weight:bold; padding:6px 0 0 10px; font-family:"Trebuchet MS";  }
#make_service {list-style-type:none;margin:0;padding:0; text-decoration:none;  list-style-type:none; padding-top:4px; display:table-cell;  }
#make_service li {
	line-height: 32px;
	font-weight: normal;
	background: url("../images/makeline.jpg") left bottom repeat-x;
	color: #FFFFFF;
	font-size: 12px;
	padding-left: 5px;
	padding-right: 5px;
}
#make_service li span {
	line-height: 32px;
	font-weight: normal;
	background: url("../images/serviceArrow.jpg") 10px 3px no-repeat;
	color: #FFFFFF;
	font-size: 12px;
	padding-left: 28px;
}
#make_service li:last-child{ background:none;}
#make_service li a{
	font-weight: normal;
	color: #FFFFFF;
	font-size: 12px;
}
#make_service li a:hover{color:#fff;} 

 .contact_input {background:#fff url(../images/form_bg.jpg) left top repeat-x;border:1px solid #d1c7ac;width: 230px;color:#333333;padding:3px;
margin-right:1px;margin-bottom:2px;font-weight:normal;margin-top:3px;height:22px;  }
.contact_input:hover {background:#f2f2f2 url(../images/form_bg_hover.jpg) left top repeat-x;border:1px solid #e62a2a;color:#000; font-weight:normal;}

.descrptnHDNG{ color:#000; line-height:22px; font-weight:normal; font-size:18px;   font-family:"Trebuchet MS";}
.buttonClassDetal{position:relative;left:3px;color:#000; font-size:20px; font-weight:bold; font-family:"Trebuchet MS"; font-weight:bold;margin:0;line-height:2.15em;height:2.375em;padding:0 1em;background:#e62a2a;-webkit-border-top-right-radius:5px;-webkit-border-bottom-right-radius:5px;-moz-border-radius-topright:5px;-moz-border-radius-bottomright:5px;border-top-right-radius:5px;border-bottom-right-radius:5px; -webkit-border-top-left-radius:5px;-webkit-border-bottom-left-radius:5px;-moz-border-radius-topleft:5px;-moz-border-radius-bottomleft:5px;border-top-left-radius:5px;border-bottom-left-radius:5px;cursor:pointer; border:none; -moz-box-shadow: 3px 3px 4px #999; /* Firefox */
 -webkit-box-shadow: 3px 3px 4px #999; /* Safari/Chrome */
 box-shadow: 3px 3px 4px #999; /* Opera and other CSS3 supporting browsers */
 -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999')";/* IE 8 */
 : progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999');/* IE 5.5 - 7 */ 
}  
.buttonClassDetal:hover{background:#000; color:#fff; } 

/*-------------------------------------------------footer-css ---------------------------------------------------*/
.footerRept{ background:url(../images/footerRept.jpg) #31363c left top repeat-x; height:41px;}
.footer_text{ font-size:12px; font-weight:bold; text-decoration:none; color:#fff; padding:16px 10px 0px 10px; text-transform:uppercase; }
.footer_text a{ font-size:12px; font-weight:bold; text-decoration:none; color:#fff; padding: 0px 10px 0px 10px;}
.footer_text a:hover{ color:#e62a2a;}


.style1 {
				color: #e52929;
}

.style2 {
				color: #00000;
}
.style3 {
				font-family: Arial, Helvetica, sans-serif;
				color: #e52929;
				font-size: 14px;
				padding: 0px 0px 0px 0px;
				text-align: left;
				vertical-align: bottom;
			 
}

.text{
	font-family: Arial, Helvetica, sans-serif;
	color: #6C6C6C;
	font-size: 13px;
	padding: 0px 0px 0px 0px;
	text-align: justify;
	line-height: 20px;
}
.style5 {
background-color: #2D2D2D;
}

h1 {
	color: #FF0000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	text-align: left;
}




h2 {
	color: #E82C2C;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	text-align: left;
}
h3 {
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
}

